/* richtextbox.js

	Purpose:
		
	Description:
		
	History:
		Wed, Aug 13, 2014  3:24:23 PM, Created by RaymondChao

Copyright (C) 2014 Potix Corporation. All Rights Reserved.

*/
function (out){
	out.push('<textarea', this.domAttrs_(), '></textarea>');
}